/* 
ELEMENTO e AREA : CARROUSEL DE PROJETOS 


*/
.carrousel-clients { 
    display: flex;
    align-items: center;
    justify-content:start;
     flex-direction: row;    
     flex-wrap:wrap; 
     background-image: linear-gradient(to right top, #010f04, #071a0c, #0b2411, #0c2e14, #0d3916);
    gap: 2vh; 
     grid-area: clientes; 
    padding: 2vh; 
    border-bottom: 1px solid #00421f ;
  } 
  
  .project {
    width: 30%; 
    display: flex;
    align-items: center;  
    flex-wrap: wrap;
     justify-content: center; 
    flex-direction: row;
  } 
  .project img  {
    height: 13vh;
  } 
